# Generated by Django 3.0.7 on 2020-06-19 17:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('usuarios', '0003_auto_20200618_1426'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='producto',
            name='categoria',
        ),
        migrations.RemoveField(
            model_name='producto',
            name='sub_categoria',
        ),
        migrations.RemoveField(
            model_name='producto',
            name='usuario',
        ),
        migrations.RemoveField(
            model_name='subcategoria',
            name='categoria',
        ),
        migrations.DeleteModel(
            name='Categoria',
        ),
        migrations.DeleteModel(
            name='Producto',
        ),
        migrations.DeleteModel(
            name='Subcategoria',
        ),
    ]
